<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HTML dia 3</title>
  </head>
  <body>
    <header><h1>DIA 3</h1></header>
    <ul>
      <li><a href="./enlaces.html">Enlaces</a></li>
      <li><a href="./listas.html">Listas</a></li>
      <li><a href="./tablas.html">Tablas</a></li>
      <li><a href="multimedia.html">Multimedia</a></li>
      <li>
        <a href="etiquetas-no-semanticas.html">Etiquetas no semánticas</a>
      </li>
    </ul>

    <p>Hack A Boss 2023@</p>
  </body>
</html>
